      subroutine closecdf
      


      use Agrif_Util
#include "Param_BeforeCall_closecdf.h"
      

        call Sub_Loop_closecdf( Agrif_tabvars_i(167)%iarray0, Agrif_tabv
     &ars_i(98)%iarray0, Agrif_tabvars_i(47)%iarray0, Agrif_tabvars_i(61
     &)%iarray0, Agrif_tabvars_i(176)%iarray0, Agrif_tabvars_i(97)%iarra
     &y0, Agrif_tabvars_i(60)%iarray0, Agrif_tabvars_i(46)%iarray0)

      end


#include "Sub_Loop_closecdf.h"
